@charset "utf-8";
body {
	background-image: url(../globalimg/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.outer-wrapper {
	width: 100%;
}
.wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: url(../globalimg/wrapperbg.jpg) no-repeat center top;
}
.left {
	float: left;
}
img {
	border: 0px;
}
.hdr {
	height: 85px;
}
#hdr_prefs {
	height: 33px;
}
.hdr_syswideMenu {
	font-size: 12px;
	text-align: right;
	padding-top: 10px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.hdr_syswideMenu a {
	color: #666;
}
.hdr_syswideMenu a:visited, a:link {
	text-decoration: none;	
}
.hdr_syswideMenu a:hover, a:active {
	text-decoration: underline;
	color: #2F2F2F;
}
#hdr_home {
	height: 40px;
	background: url(../globalimg/slogan.gif) no-repeat left top;
}
#hdr_home p {
	display: block;
	margin: 0px;
	padding: 0px;
}
#hdr_home img {
	border: 0px;
}
.nav {
	background: url(../globalimg/navbg.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 41px;
}
#mindwarp_menu {
	position: relative;
	left: 14px;
	float: left;
}
#mindwarp_menu > ul {
	list-style-type: none;
	margin: 0px 0 0;
	padding: 0;
	height:41px;
	line-height:20px;
}

#mindwarp_menu > ul > li {
	float: left;
	background: url(../globalimg/navline.jpg) no-repeat right;
	height:41px;
	line-height:40px;
	margin-top: 0px;
	position: relative;
}

#mindwarp_menu > ul li.noDivider { background-image: none;}

#mindwarp_menu > ul > li > a {
	height: 41px;
	line-height: 41px;
	display: inline-block;
	padding-right: 37px;
	padding-left: 37px;
	color: #ffffff;
	font-size: 15px;
	text-decoration: none;
}
	
#mindwarp_menu > ul > li:hover > a,
#mindwarp_menu > ul > li > a:hover {
	color: #666;
	background: url(../globalimg/nav_item_over_l.jpg) no-repeat right 5px;
}
#mindwarp_menu > ul > li:hover > .productgroupBox { display: block;}
.productgroupBox {
	left: 24px;
	top: 26px;
	margin: 0 auto; /* center for now */
	background: url(../globalimg/productgroup_box_body_bg_rightside.png) no-repeat bottom right;
	font-size: 100%;
	width: 350px;
	position: absolute;
	display: none;
	z-index: 99;
}
.productgroupBoxBody {
	background: url(../globalimg/productgroup_box_body_bg_leftside.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 0px 15px 10px;
	margin: 0 0 0 -32px;
	min-height: 150px;
	display: table;
}
	
.productgroupBoxBodyListitems {
	width:180px;
	float: left;
	whitespace: nowrap;
}
	
.productgroupBoxBody *{
	line-height: normal;
	height: auto;
}

.productgroupBoxBody ul {
	list-style-type: none;
	margin:	10px 0 0 15px;
	float:left;
	padding: 0;
}

.productgroupBoxBody ul li a {
	background: url(../globalimg/mainmenu_bullet_arrow.gif) no-repeat;
	background-position: 0 0.4em;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
	display: block;
}
	
.productgroupBoxBody ul li a:hover { display: block; text-decoration: underline;}

#productgroupBoxDivider {
	float: left;
	margin-right: 15px;
	margin-top: 0px;
}

#productgroupBoxImg {
	float: left;
	margin-top: 25px;
}

.mainbanner {
	width: 960px;
	margin-top: 15px;
}
#bar_news {
	height:31px;
	line-height:31px;
	padding:0 15px 0 80px;
	overflow:hidden;
	font-size: 13px;
	margin-top: 15px;
	background-image: url(../globalimg/newsbg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Arial, Helvetica, sans-serif;
}
#bar_news .fr {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#bar_news .fr a:visited,  #bar_news .fr a:link {
	color: #007FC5;
}
#bar_news .fr a:hover, #bar_news .fr a:active {
	text-decoration: underline;
}
#bar_news ul {
	float:left;
	margin-top:5px;
	height:22px;
	line-height:22px;
	overflow:hidden;
	list-style-type: none;
}
#bar_news li {
	color: #666;
}
#bar_news li a {
	color: #666;
}
#bar_news li span {
	padding-left: 1.5em;
}
.sub_banner {
	margin-top: 17px;
	height: 230px;
}

.sub_banner ul {
	*zoom:1;
	margin: 0;
	padding: 0;
}
.sub_banner li {
	float:left;
	width:320px;
	height:230px;
	text-align:center;
	list-style-type: none;
}

#footer {
	margin-top: 30px;
	padding-bottom: 60px;
	background: url(../globalimg/primarytopbg.jpg) no-repeat center top;
}
#footer .primary {
	color: black;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 0 0;
	overflow: hidden;
	width: 960px;
	font-weight: lighter;
}
#footer .primary .linksList {
	float: left;
	width: 144px;
	padding: 0;
	margin-right: 8px;
	line-height: 18px;
	margin-left: 8px;
}
#footer .primary .linksList li {
	list-style: none;
}
#footer .primary .linksList .title {
	padding: 5px 0 2pt;
	margin-bottom: 4px;
	color: #2F2F2F;
	border-bottom: 1px dotted #E4E4E4;
	font-size: 13px;
}
#footer .primary .linksList a {
	color: #999;
}
#footer .primary .linksList a:visited,  #footer .primary .linksList a:link {
	text-decoration: none;
}
#footer .primary .linksList a:hover, #footer .primary .linksList a:active {
	text-decoration: underline;
}
.footerContainer {
	width: 960px;
	margin-top: 20px;
	padding-top: 10px;
	font-size: 13px;
	color: #999;
	border-top: 1px solid #EFEFEF;
}
.footerContainer .footerContainer_left {
	float: left;
	margin-left: 8px;
	color: #999;
}
.footerContainer .footerContainer_left a:visited,  .footerContainer .footerContainer_left a:link {
	color: #007FC5;
}
.footerContainer .footerContainer_left a:hover, .footerContainer .footerContainer_left a:active {
	text-decoration: underline;
	color: #007FC5;
}
.footerContainer .footerContainer_right {
	float: right;
	margin-right: 8px;
}
.footerContainer ul {
	padding-left: 0;
	padding-top: 10px;
}
.footerContainer li {
	display: block;
	float: left;
	font-size: 12px;
	color: #999;
	margin-left: 10px;
	margin-right:
	margin-top: 10px;
}
#c_tout_1 {
	width: 320px;
}
#c_tout_2 {
	width: 320px;
	float: left;
}
#c_tout_3 {
	width: 320px;
}
.hidden {visibility:hidden;}